<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name='google-site-verification' content='uFV_8BhuKbu-sS98A7E-y0WzRDel1wB-zR6mNT0MfBs' />
		
		<? $this->headMeta() ?>
		<?= $this->headTitle() ?>

		
		<link rel="stylesheet" type="text/css" href="<?= _st('error.css') ?>" />
	</head>
<body>

<div class="r_page">
	<div class="r_header">
		<div id="r_logo">
			<a href="<?= $this->getLink('/') ?>">
				<img src="<?= _st('404/logo.jpg') ?>" alt="and6.ch" />
			</a>
		</div>
	</div>

	<?= $this->layout()->content ?>
   
	<div class="r_footer">
		&copy; <?= date("Y") ?> <a href='/<?= Cubix_I18n::getLang() ?>'><?= Cubix_Application::getById()->title ?></a>, <a href="<?= $this->getLink('terms') ?>" onclick="return Cubix.ShowTerms('<?= $this->getLink('terms') ?>')"><?= $this->t('terms_and_conditions') ?></a>, <?= $this->t('escort_photos_over_18') ?>
    </div>
</div>


</body>
</html>

